@charset "gb2312";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,images{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content: ;}
abbr,acronym{border:0;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {zoom:1;}	
a{text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
*:focus{outline:none;}
.bl{display:block;}
.mr{margin:0 auto;}




.zglh_header{width:1000px; height:31px; padding:8px 0 11px;}
.zglh_hleft{width:650px;}
.zglh_hright{width:350px;}
.zglh_nav{ overflow:hidden; margin:13px 0 0 20px;}
.zglh_nav li{float:left; font-size:12px;}
.zglh_nav a{font:12px/18px '??0??1??6¡ì8??0??1??0¡ª5??0??1??0¡°3??0??1??0??6'; color:#333;}
.zglh_nav span{margin:0 9px; color:#333;}
.zglh_hright{font:20px/22px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; margin-top:12px; color:#333;}


.zglh_cx{width:100%; min-width:1000px; background:url(../images/zglh_cxbj.jpg) no-repeat center top; overflow:hidden;}
.zglh_cxbj{width:1000px; height:657px; background:url(../images/zglh_cx.jpg) no-repeat; padding-top:52px; position:relative; }
.zglh_form{width:334px; height:570px; background:url(../images/zglh_form.jpg) no-repeat; padding:35px 30px 0; position:relative;}
.zglh_form h1{font:32px/28px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#fff; font-weight:bold; text-align:center;}
.zglh_form p{font:16px/28px '??0??2??0??4??0??6¡§????0??5??0??3??0??2??0¡ë3'; color:#fff; text-align:left; border-bottom:1px dashed #b971d2; padding:18px 0 20px; margin-bottom:20px;}
.zglh_form input{border:none; margin-bottom:15px;}
.zglh_inp{width:322px; height:38px; padding-left:10px;font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#dbc2eb;}
.zglh_zkzh{background:url(../images/zglh_zkzh.jpg) no-repeat;}
.zglh_sfzh{background:url(../images/zglh_sfzh.jpg) no-repeat;}
.zglh_tel{width:322px; height:38px; background:url(../images/zglh_sfzh.jpg) no-repeat; padding-left:10px; font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#dbc2eb;}
.zglh_but{width:97px; height:38px; background:#fff; font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#666; text-align:center; cursor:pointer;}
.zglh_rbut{ text-align:right;}
.zglh_yzm{width:219px; height:38px; background:url(../images/zglh_yzm.jpg) no-repeat; padding-left:10px; font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#dbc2eb;}
.zglh_sub{width:212px; height:50px; background:#3c7ff5; color:#fff; text-align:center; font:20px/50px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; cursor:pointer; position:absolute; left:50%; margin-left:-106px; bottom:26px; border-radius:2px;}

/*??0??1??6??7??0??0??0??5??0??1??6??7??0??1??0??4select??0??1??0??5??0??1??6??5??0??1??????0??0??0¡­2??0??0??0¡­5??0??1??6¡ì8??0??0??0¡­8??0??0??0??6*/
.model_select select{display:none;}
.model_select_box{width:332px; height:38px; position:relative; z-index:1; margin-bottom:12px;  font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#D6D6D7;background: #A779DB;border: none;}
.model_select_border{width:322px; height:38px; padding-left:10px;font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#dbc2eb; cursor:pointer;}
.model_select_list{width:330px; height:120px; border:1px solid #b971d3; border-top:none; position:absolute; top:34px; overflow-y:auto; display:none; background:#fff;}
.model_select_list li{padding-left:9px;font:16px/38px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#dbc2eb; cursor:pointer;background:#af4ac5; }




.zglh_ygg{width:159px; height:111px; padding:48px 0 0 0; text-align:center; font:26px/36px '??0??2??0??6??0¡­3¡§¡§??0??5??0¡­4¡§????6¡ì9????¡§????0??3????'; color:#fff; position:absolute; right:148px; top:126px;}
.zglh_hoa{height:66px; overflow:hidden; position:absolute; right:0; bottom:137px;}
.zglh_hoa li{ float:left; width:66px; height:66px; margin-right:40px; cursor:pointer;}
.zglh_hoa li images{display:none;}
.zglh_hoa li .im_show{display:block;}
.zglh_footer{font:12px/24px '??0??1??6¡ì8??0??1??0¡ª5??0??1??0¡°3??0??1??0??6'; color:#333; text-align:center; margin:30px 0;}
.zglh_last{ overflow:hidden; width:1000px; text-align:center;}
.zglh_last  span{margin:0 9px;}
.zglh_last  a{color:#333; font:12px/14px '??0??1??6¡ì8??0??1??0¡ª5??0??1??0¡°3??0??1??0??6'; color:#333;}


/*CSS??0??0??0¡­5??0??0??0??7??0??0??¡è??0??1¡§C*/
.lnkf{ width: 116px; height: 460px; position: absolute; right: 10px; top: 50px;}


.bd_tabel{
	width:100%;
	height: auto;
	border-collapse: collapse;
}
.bd_tabel td input,select{
	width:100%;
}
.bd_tabel td.td1{
	position: relative;
}
.bd_tabel td.td1 a.yzm_btn{
	height:38px;
	width:120px;
	text-align: right;
	padding-right: 10px;
	position: absolute;
	right: 0;
	top:0;
	line-height: 38px;
	font-size:16px;
	color: #ccc;
	
}
.bd_tabel td.td1 #daojishi{
	height:38px;
	width:120px;
	text-align: right;
	padding-right: 10px;
	position: absolute;
	right: 0;
	top:0;
	line-height: 38px;
	font-size:14px;
	color: #ccc;
	display: none;
}


.zg_recommen{
	height: 539px;
	background: url(./../images/s2_bk.jpg) no-repeat center 90px;
	min-width: 1200px;
	padding-top:122px;
}
.zg_recommen  .recommen_con{
	height:412px;
	width:1180px;
	margin:0 auto;
	border-radius: 10px;
	box-shadow:0 0 5px 3px rgba(0,0,0,0.1);
	position:relative;
}
.line{
	width:100%;
	height:0;
	border-top:1px solid #e8e8e8;
	position:absolute;
	top:102px;
	left:0;
}
.recommen_list{
	width:100%;
	}
.recommen_list li{
	width:264px;
	height:412px;
	float:left;
	background:#faf9fa;
	margin-left:66px;
	cursor:pointer;
	}
.recommen_list li.first{
	margin-left:128px;
	}
.recommen_list li span.circleImg{
	display:block;
	width:18px;
	height:18px;
	padding-top:93px;
	margin:0 auto;
	background:url(../images/circle_images1.jpg) no-repeat center 93px;
	position:relative;
	z-index:2;
}
.recommen_list li:hover span.circleImg{
	background:url(../images/circle_images2.jpg) no-repeat center 93px;
	}
.recommen_list li .titleWrap{
	height:150px;
	width:264px;
}
.recommen_list li p.p1{
	font-size:28px;
	color:#000;
	text-align:center;
	line-height:30px;
	}
.recommen_list li p.p2{
	font-size:20px;
	color:#808080;
	text-align:center;
	line-height:29px;
	padding-top:10px;
	}
.recommen_list li.item1 .titleWrap{
    background:url(../images/icon_img1_1.jpg) no-repeat center center;
}
.recommen_list li.item1:hover .titleWrap{
	background:url(../images/icon_img1.jpg) no-repeat center center;
	}

.recommen_list li.item2 .titleWrap{
    background:url(../images/icon_img2_1.jpg) no-repeat center center;
}
.recommen_list li.item2:hover .titleWrap{
	background:url(../images/icon_img2.jpg) no-repeat center center;
	}
	
.recommen_list li.item3 .titleWrap{
    background:url(../images/icon_img3_1.jpg) no-repeat center center;
}
.recommen_list li.item3:hover .titleWrap{
	background:url(../images/icon_img3.jpg) no-repeat center center;
	}

.zg_containter{ width: 1000px; height: 100%; margin: 0 auto; position: relative; text-align: center; }
.zg_con{ padding: 20px 0px; box-sizing: border-box;  }

.tab_content{ width: 920px; height: auto; position: relative; background: #fff; border-radius: 10px; box-shadow: 0px 5px 20px #e4e4e4; padding: 40px; overflow: hidden; }
.tab_con{ width: 100%; position: relative; display: none; transition: 1s all;  }
.tab_con.show{ display: block; }
.tab_con.hide{ display: none;}

.title{ width: auto; display: inline-block; margin: 15px auto 30px; line-height:105px; padding: 0px 0px; text-align: left; text-align: center;
	color: #0037c1; position: relative; z-index: 5; font-size: 34px; vertical-align: top;  border-radius: 50px; padding: 0px 30px; box-sizing: border-box; }
.title u{ color: #fff71b; animation: scaleud 1s infinite; transform: scale(1,1); display: inline-block; margin: 0px 5px;  }
.title span{ width: 126px; height: 92px; color: #fff; background:url("../images/titlenp.png")/*tpa=http://hlj.zgjsks.com/zg/2018jszgcjyy/images/titlenp.png*/ center no-repeat; font-size: 40px; line-height: 92px; display: inline-block;
	vertical-align: top; padding-right: 10px; }
.title .titleicon{ width: 140px; height: 140px; display: inline-block; vertical-align: top; animation: swaked 4s infinite;  }


.zg_con2 .zg_tit2{padding-left:30px;margin-bottom: 15px;height: 40px;font:26px/40px "Microsoft YaHei";background:url(../images/zg_33.png) no-repeat left center;font-weight: bold; text-align: left;}
.zg_process{width: 975px;text-align: center;padding:37px 0 32px 0;background: #f8f8f8;}
#tabs{background:url(../images/zg_151.jpg) no-repeat;}
.tab_con li,.zg_msabl li{float: left;position: relative;margin-right: 7px; cursor:pointer;z-index:10;}
.tab_con li span,.zg_msabl li span{display: block; z-index:5; width: 97px;height: 30px;}
.tab_con li.hover span,.zg_msabl li.hover span{background:url(../images/zg_sj.png) no-repeat center bottom;}
.tab_con li div{width: 146px;height: 92px;}
.tab_con1 li div{width: 102px;height: 92px;}
.tab_con li p,.zg_msabl li p{padding-top: 22px;font:18px/24px "Microsoft YaHei";color: #fff;text-align: center;}
.tab_con li p.p02,.zg_msabl li p.p02{padding-top: 18px;}
.tab_con li p.p03,.zg_msabl li p.p03{padding-top: 32px;}
.tab_con #tab_conbox {width: 100%; height: 360px; overflow-y: scroll; box-sizing: border-box; padding: 0 12px;}
.zg_tabc{padding: 15px 0; text-align: left; text-indent: 2em; border-bottom: 1px solid #ccc; font:  18px/30px "Microsoft Yahei";}
.zg_tabc strong{font: bold 22px/30px "Microsoft Yahei"; color: #fb0b30;}

.c3tablist{ width: 920px; display: block; background: #fff; box-shadow: 0px 0px 20px #93b0ef; border-radius: 15px; margin-bottom: 40px; height: 60px;
	padding: 0px 30px; text-align: center; margin-top: 30px; }
.c3tablist li{ width: 360px; display: inline-block; vertical-align: top; margin: 0px 20px;  }
.c3tablist li a{ display: block; width: 100%; line-height: 60px; font-size: 20px; vertical-align: top; color: #0037c1; position: relative; }
.c3tablist li a i{ width: 40px; height: 40px; display: inline-block; background-image: url("../images/c3icon.png"); background-repeat: no-repeat; vertical-align: top;
	margin-top: 12px; margin-right: 10px;  }
.c3tablist li a .c3tabicona{ background-position: -40px 0; }
.c3tablist li a .c3tabiconb{ background-position: -40px -40px; }
.c3tablist .active a{ line-height: 70px; background: url("../images/bgjb.jpg")center no-repeat;
	-webkit-background-size: 100% 100%; background-size: 100% 100%; color: #fff; margin-top: -5px; border-radius: 15px; }
.c3tablist .active a .c3tabicona{ background-position: 0px 0px; }
.c3tablist .active a .c3tabiconb{ background-position: 0px -40px; }
.c3tablist .active a:after{ width: 26px; height: 26px; display: block; margin: -20px auto; border: 1px solid #0037c1; content: '???'; text-align: center;
	background: #fff; border-radius: 50%; position: absolute; bottom: 5px; left: 50%; line-height: 30px; margin-left: -15px; color: #0037c1; font-weight: bold;  }

#tabs2 li{width: 90px;height: 90px;}
#tabs2 li .bg1{background:url(../images/zg_16.jpg) no-repeat left center;}
#tabs2 li .bg2{background:url(../images/zg_16.jpg) no-repeat -96px center;}
#tabs2 li .bg3{background:url(../images/zg_16.jpg) no-repeat -199px center;}
#tabs2 li .bg4{background:url(../images/zg_16.jpg) no-repeat -300px center;}
#tabs2 li .bg5{background:url(../images/zg_16.jpg) no-repeat -404px center;}
#tabs2 li .bg6{background:url(../images/zg_16.jpg) no-repeat -506px center;}
#tabs2 li .bg7{background:url(../images/zg_16.jpg) no-repeat -609px center;}
#tabs2 li .bg7 p.p02{font-size: 16px;padding-top: 9px;}
#tabs2 li .bg8{background:url(../images/zg_16.jpg) no-repeat -712px center;}
#tabs2 li .bg9{background:url(../images/zg_16.jpg) no-repeat -815px center;}




a {
	transition: 0.1s all;
	text-decoration: none;
	color: #333;
	background: 0 0;
	cursor: pointer;
}

.online {

	position: fixed;

	width: 48px;

	height: 206px;

	right: 0px;

	top: 30%;

	background: url(../images/online.png) no-repeat;

	z-index: 99;

	cursor: pointer;


}
.wbk {
	width: 980px;
	height: 200px;
	font-size: 20px;
	padding: 10px;
}


.zglh_sub2{width:212px; height:50px; background:#3c7ff5; color:#fff; text-align:center;font-size: 20px; cursor:pointer;  border-radius:2px;border: none;}

.swiper-container{
	height: 200px;
	border: solid 1px #8e8e8e;
	margin-top: 20px;
	padding: 20px 0;
}

.swiper-slide {
	text-align: left;
	height: 30px;
	padding-left: 20px;
}

